/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #ffffff;
  opacity: 0.7;
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box;
}

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
  display: none;
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.mfp-loading.mfp-figure {
  display: none;
}

.mfp-hide {
  display: none !important;
}

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}

.mfp-preloader a {
  color: #CCC;
}

.mfp-preloader a:hover {
  color: #FFF;
}

.mfp-s-ready .mfp-preloader {
  display: none;
}

.mfp-s-error .mfp-content {
  display: none;
}

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 2px;
  top: 2px;
  text-decoration: none;
  text-align: center;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 24px;
  font-family: Arial, Baskerville, monospace;
}

.mfp-close-btn-in .mfp-close {
  color: #23b6d6;
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
  margin-top: -54px;
}

.mfp-arrow:hover, .mfp-arrow:focus {
  opacity: 1;
}

.mfp-arrow:before, .mfp-arrow:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}

.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}

.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}

.mfp-arrow-left {
  left: 0;
}

.mfp-arrow-left:after {
  border-right: 17px solid #FFF;
  margin-left: 31px;
}

.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
  right: 0;
}

.mfp-arrow-right:after {
  border-left: 17px solid #FFF;
  margin-left: 39px;
}

.mfp-arrow-right:before {
  border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
  top: -40px;
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
  line-height: 0;
}

.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444;
}

.mfp-figure small {
  color: #BDBDBD;
  display: block;
  font-size: 12px;
  line-height: 14px;
}

.mfp-figure figure {
  margin: 0;
}

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px;
}

.mfp-image-holder .mfp-content {
  max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box;
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    -ms-transform: scale(0.75);
    transform: scale(0.75);
  }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    -ms-transform-origin: 0;
    transform-origin: 0;
  }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    -ms-transform-origin: 100%;
    transform-origin: 100%;
  }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}

/*

====== Move-slide-bottom effect ======

* Fade-move animation for second dialog
*/
/* at start */
.my-mfp-slide-bottom .popup {
  opacity: 0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  transform: translateY(-20px) perspective(600px) rotateX(10deg);
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .popup {
  opacity: 1;
  -webkit-transform: translateY(0) perspective(600px) rotateX(0);
  -ms-transform: translateY(0) perspective(600px) rotateX(0);
  transform: translateY(0) perspective(600px) rotateX(0);
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .popup {
  opacity: 0;
  -webkit-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -ms-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  transform: translateY(-10px) perspective(600px) rotateX(10deg);
}

/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
  opacity: 0.7;
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
  opacity: 0;
}

.mfp-notfound {
  font-size: 18px;
  padding: 10px 10px;
  background: #ca1b51;
  color: white;
  border-radius: 3px;
}

.popup {
  background: white;
  text-align: left;
  max-width: 555px;
  margin: 40px auto;
  position: relative;
  border: 4px solid #23b6d6;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

.popup__in {
  padding: 13px 16px 15px;
}

.popup__in::after {
  content: '';
  display: table;
  clear: both;
}

.popup__title {
  font-size: 18px;
  border-bottom: 1px solid #dedede;
  padding-bottom: 15px;
}

.popup__rem {
  margin-bottom: 11px;
}

.popup__stitle {
  font-size: 18px;
  margin: 0 0 8px;
}

.popup__cnt {
  margin-top: 13px;
  padding-bottom: 16px;
  border-bottom: 1px solid #dedede;
}

.popup__buttons {
  margin-top: 20px;
  margin-bottom: 4px;
}

.popup__buttons::after {
  content: '';
  display: table;
  clear: both;
}

.popup__button {
  float: left;
  width: 262px;
}

.popup__continue {
  float: right;
  margin-top: 15px;
  margin-right: 4px;
  text-decoration: none;
}

.popup__continue:hover {
  text-decoration: underline;
}

.popup__cancel {
  display: inline-block;
  margin-top: 10px;
  margin-left: 26px;
  text-decoration: none;
}

.popup__cancel:hover {
  text-decoration: underline;
}

.popup__status {
  background-color: #f1f1f1;
  padding: 14px 25px 18px;
  margin: -20px -16px 30px;
}

.popup__status-title {
  display: inline-block;
  margin-right: 28px;
}

.popup__status-item {
  display: inline-block;
  margin-right: 15px;
}

.popup__status-item_green {
  color: #00ad4d;
}

.popup__status-item_red {
  color: #ca1b51;
}

.popup__status-icon {
  display: inline-block;
  font-size: 11px;
  margin-right: 12px;
}

.popup__status-date {
  float: right;
}

.popup__notice {
  font-size: 13px;
  color: #8c8c8c;
  margin-top: 20px;
  margin-bottom: 20px;
}

.popup.popup_add-comment {
  max-width: 692px;
}

.popup.popup_with-header .mfp-close {
  color: white;
  right: 0;
  top: 1px;
}

.popup.popup_with-header .popup__title {
  font-size: 24px;
  background-color: #23b6d6;
  color: white;
  margin: -13px -16px 20px -16px;
  padding: 8px 15px 14px;
  border-bottom: 0;
}
.popup.popup_add-to-basket img {
  display: block;
}

.popup.popup_add-to-basket .popup__items {
  display: table;
  width: 100%;
}

.popup.popup_add-to-basket .popup__item {
  display: table-row;
}

.popup.popup_add-to-basket .popup__item-col {
  display: table-cell;
  vertical-align: middle;
  padding: 14px 0 14px;
  border-bottom: 1px solid #dedede;
}

.popup.popup_add-to-basket .popup__item-col_image {
  width: 120px;
}

.popup.popup_add-to-basket .popup__item-col_name {
  padding-right: 10px;
}

.popup.popup_add-to-basket .popup__item-col_price {
  width: 132px;
}

.popup.popup_add-to-basket .popup__item-col_price:last-child {
  width: 170px;
}

.popup.popup_add-to-basket .popup__item-col_discount {
  width: 79px;
}

.popup.popup_add-to-basket .popup__item-title {
  text-decoration: none;
}

.popup.popup_add-to-basket .popup__item-title:hover {
  text-decoration: underline;
}

.popup.popup_add-to-basket .popup__item-type {
  font-size: 13px;
  margin-top: 7px;
  margin-bottom: 9px;
}

.popup.popup_add-to-basket .popup__price-old {
  text-decoration: line-through;
  color: #8c8c8c;
  font-size: 13px;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 2px;
}

.popup.popup_add-to-basket .popup__price {
  font-size: 20px;
  margin-bottom: 10px;
}

.popup.popup_add-to-basket .popup__cur {
  font-size: 13px;
}

.popup.popup_add-to-basket .popup__button {
  margin-left: 4px;
}

.popup.popup_bonus-refill {
  max-width: 470px;
}

.popup.popup_bonus-refill .popup__in {
  padding: 13px 24px 29px;
}

.popup.popup_bonus-refill .popup__cnt {
  margin-bottom: 20px;
  padding: 0 2px 16px;
  max-width: 364px;
}

.popup.popup_bonus-refill .popup__title {
  margin: -13px -24px 23px !important;
}

.popup.popup_bonus-refill .popup__rem {
  margin-bottom: 19px;
  padding: 0 2px;
}

.popup.popup_order-delivery {
  max-width: 660px;
}

.popup.popup_order-delivery .popup__title {
  margin-bottom: 30px;
}

.popup.popup_order-delivery .popup__in {
  padding-bottom: 29px;
}

.popup.popup_order-detail {
  max-width: 800px;
}

.popup.popup_order-detail .striped-table {
  margin-bottom: 29px;
}

.popup.popup_order-detail .striped-table__td:first-child {
  width: 200px;
}

.popup.popup_order-detail .popup__stitle {
  font-size: 18px;
  margin: 0 8px 16px;
}

.popup.popup_order-detail .popup__in {
  padding-bottom: 26px;
}

.popup.popup_remove-key {
  max-width: 563px;
}

.popup.popup_remove-key .popup__button {
  margin-right: 14px;
}

.popup.popup_subscription .popup__button {
  width: 175px;
}

.popup.popup_subscription .popup__input {
  width: 277px;
}

.popup.popup_subscription .popup__right-link {
  float: right;
  margin-top: 7px;
  text-decoration: none;
}

.popup.popup_subscription .popup__right-link:hover {
  text-decoration: underline;
}

.popup.popup_with-header .mfp-close {
  color: white;
  right: 0;
  top: 4px;
}

.popup.popup_with-header .popup__title {
  font-size: 24px;
  background-color: #23b6d6;
  color: white;
  margin: -13px -16px 20px -16px;
  padding: 11px 15px 17px;
  border-bottom: 0;
}

.popup.popup_birthday {
  max-width: 460px;
}

.popup.popup_birthday .popup__title {
  margin: -13px -26px 28px;
}

.popup.popup_birthday .popup__in {
  padding: 13px 26px 25px;
}

.popup.popup_birthday .popup__rem {
  margin-bottom: 19px;
}

.popup.popup_birthday .popup__fi {
  border-top: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
  padding: 16px 0;
  margin-bottom: 10px;
}

.popup.popup_birthday .popup__fi-label {
  float: left;
  margin-right: 10px;
  margin-top: 9px;
  margin-bottom: 6px;
}

.popup.popup_birthday .popup__fi-input_day {
  width: 62px;
}

.popup.popup_birthday .popup__fi-input_month {
  width: 162px;
}

.popup.popup_birthday .popup__submit {
  margin-top: 10px;
}

.popup.popup_birthday .popup__textarea {
  clear: both;
}

.popup.popup_invite-friend {
  max-width: 410px;
}

.popup.popup_invite-friend .popup__title {
  margin: -13px -26px 28px;
}

.popup.popup_invite-friend .popup__in {
  padding: 13px 26px 25px;
}

.popup.popup_invite-friend .popup__notice {
  margin-bottom: 30px;
}

.popup.popup_invite-friend .popup__fi {

}

.popup.popup_invite-friend .popup__fi::after {
  content: '';
  display: table;
  clear: both;
}

.popup.popup_invite-friend .popup__fi-input {
  position: relative;
  overflow: hidden;
  display: block;
  width: auto;
  padding-bottom: 15px;
}

.popup.popup_invite-friend .popup__fi-input .input-text__error-text {
  top: 37px;
  bottom: auto;
}

.popup.popup_invite-friend .popup__fi-label {
  float: left;
  margin-right: 10px;
  margin-top: 9px;
  margin-bottom: 6px;
}

.popup.popup_invite-friend .popup__submit {
  margin-top: 10px;
}

.popup.popup_invite-friend .popup__textarea {
  clear: both;
}

.popup.popup_refill {
  max-width: 470px;
}

.popup.popup_refill .radiobutton-round {
  margin-top: 6px;
}

.popup.popup_refill .radiobutton-round:first-child {
  margin-top: 0;
}

.popup.popup_refill .radiobutton-round:last-child {
  margin-top: 3px;
}

.popup.popup_refill .popup__in {
  padding: 13px 24px 29px;
}

.popup.popup_refill .popup__cnt {
  padding: 0 2px 5px;
  margin: 13px -8px 20px;
}

.popup.popup_refill .popup__cnt-in {
  max-width: 364px;
  padding: 0 8px;
}

.popup.popup_refill .popup__title {
  margin: -13px -24px 23px !important;
}

.popup.popup_refill .popup__notice {
  border-bottom: 1px solid #dcdcdc;
  margin: 26px -8px -6px;
  padding: 0 8px 16px;
}

.popup.popup_refill .popup__rem {
  margin-bottom: 19px;
  padding: 0 2px;
}

.popup.popup_graphic-key {
  max-width: 660px;
}

.popup.popup_graphic-key .popup__in {
  padding: 13px 26px 24px;
}

.popup.popup_graphic-key .popup__title {
  margin: -13px -26px 26px;
}

.popup.popup_graphic-key .popup__img {
  max-width: 100%;
}

.popup.popup_graphic-key .popup__rem {
  font-size: 18px;
  margin-bottom: 29px;
}